Subject: bug#23649: `customize-mode'

From: Drew Adams <[email-masked]>
Date: Fri, 24 Jun 2016 21:25:35 -0700 (PDT)

> Looks good to me, so I propose to push the attached patch with this
> docstring (and removal of "Major" from the prompts) to emacs-25. Any
> objections?

Thanks for looking at this. However, you (or something?) removed the
bug number from the Subject line, so it took me a while to find
this thread and realize that this reply was for a bug report I filed.

Please leave the Subject lines of bug posts as they are.  Thx.